/* CSS Document */
*{
	font-family:'Calibri',Arial, sans-serif;
	font-size: 11px;
	line-height: 18px;
	margin: 0;
	padding: 0;
	color: #6c6c6c;
}

body{ 
	background: #e9efe7;
	padding: 0;
	margin: 0;
}

h1{
	font-size: 18px;
	font-weight: bold;
	margin: 0;
	line-height: 22px;
}
.h1{
	font-size: 18px;
	font-weight: bold;
	margin: 0;
	line-height: 22px;
}

h2{
	font-size: 13px;
	font-weight: bold;
	margin: 0;
	line-height: 22px;
}

h3{
	font-size: 14px;
	font-weight: bold;
	margin: 0;
	line-height: 18px;
}

h4{
	font-size: 12px;
	font-weight: bold;
	margin: 0;
	padding: 0;
}

h5{
	font-size: 10px;
	font-style: italic;
	margin: 0;
	line-height: 22px;
}

/*CONTAINERS----------------------------------------*/

#wrapper-index{
	background: url(Images/content-bg.jpg) top repeat-x #FFF;
	margin:0; /* center, not in IE5 */
	padding:0; /* center, not in IE5 */
	width: 100%;
	height:auto !important; /* real browsers */
	height:100%; /* IE6: treaded as min-height*/
	min-height:100%; /* real browsers */
	float: left;
	
}

#content{
	margin:0; /* center, not in IE5 */
	padding:0; /* center, not in IE5 */
	width: 1000px;
	height:auto !important; /* real browsers */
	height:100%; /* IE6: treaded as min-height*/
	min-height:100%; /* real browsers */
}

#header{
	background: url(Images/header-bg.jpg) #FFF top center no-repeat;
	height: 134px;
	width: 1000px;
	padding: 0;
	margin: 0;
}

/*HEADER----------------------------------------*/

#logo{
	width: 197px;
	height: 94px;
	padding: 21px 0 0 6px;
	float: left;
}

div#header_cont ul#topNav {
	float: right;
	height: 104px;
	margin: 0;
	padding: 0;
	list-style: none;
	overflow: hidden;
}

div#header_cont ul#topNav li {
	display: inline;
}

div#header_cont ul#topNav li a {
	float: right;
	display: block;
	height: 0px;	
	padding: 108px 0 0 0;
	overflow: hidden;
}

div#header_cont ul#topNav li#nav-mulch a {
	background: url('Images/freemulch-button.jpg');
	width: 114px;
}
div#header_cont ul#topNav li#nav-mulch a:hover {
	background: url('Images/freemulch-rollover.jpg');
}

div#header_cont ul#topNav li#nav-quote a {
	background: url('Images/quote-button.jpg');
	width: 116px;
}

div#header_cont ul#topNav li#nav-quote a:hover {
	background: url('Images/quote-rollover.jpg');
}

div#header_cont ul#topNav li#nav-resources a {
	background: url('Images/resources-button.jpg');
	width: 105px;
}

div#header_cont ul#topNav li#nav-resources a:hover {
	background: url('Images/resources-rollover.jpg');
}

div#header_cont ul#topNav li#nav-gallery a {
	background: url('Images/gallery-button.jpg');
	width: 89px;
}

div#header_cont ul#topNav li#nav-gallery a:hover {
	background: url('Images/gallery-rollover.jpg');
}

div#header_cont ul#topNav li#nav-contact a {
	background: url('Images/contact-button.jpg');
	width: 110px;
}

div#header_cont ul#topNav li#nav-contact a:hover {
	background: url('Images/contact-rollover.jpg');
}

div#services {
	width: 355px;
	height:524px;
	margin: 12px 0 0 5px;
	background: url(Images/left-addbox-bottom3.jpg) repeat-y;
	text-align: left;
	padding-bottom: 30px;
	float: left;
}
div#big-center {
	width: 1000px;
	height:487px;
	margin: 12px 0 0 5px;
	background: url(Images/services-bg.jpg) no-repeat;
	text-align: left;
	padding-bottom: 30px;
	float: left;
}
div#left-addbox {
	width: 275px;
	height:auto !important; /* real browsers */
	height:100%; /* IE6: treaded as min-height*/
	min-height:100%; /* real browsers */
	margin: 12px 0 12px 5px;
	background: url(Images/left-addbox-bg.jpg) repeat-y;
	text-align: left;
	float: left;
}

div#left-addbox #text{
	padding: 18px 60px 18px 18px;
	text-align: left;
}

div#text{
	padding: 18px;
	text-align: left;
	height:auto !important; /* real browsers */
	height:100% !important; /* IE6: treaded as min-height*/
	min-height:100%; /* real browsers */
	
}
div#textCenter{
	padding: 18px;
	text-align: left;
	height:auto !important; /* real browsers */
	height:100%; /* IE6: treaded as min-height*/
	min-height:100%; /* real browsers */
	
}
div#text a{
	text-decoration: none;
}

div#text a:hover{
	text-decoration: none;
	padding: 2px 0;
	color: #FFF;
	background: #6c6c6c;
	}
	
div#article{
	width: 667px;
	border-bottom: dotted #CCCCCC 1px;
	margin-bottom: 10px;
	padding-bottom: 10px;
}

div#callout-right{
	width: 579px;
	height:auto !important; /* real browsers */
	height:100%; /* IE6: treaded as min-height*/
	min-height:100%; /* real browsers */
	margin: 12px 0 12px 5px;
	float: right;
}

div#callout-prune{
	width: 556px;
	height:auto !important; /* real browsers */
	height:100%; /* IE6: treaded as min-height*/
	min-height:100%; /* real browsers */
}

div#callout-phone{
	width: 556px;
	height: 165px;
}

div#content-right{
	width: 703px;
	height:auto !important; /* real browsers */
	height:100%; /* IE6: treaded as min-height*/
	min-height:100%; /* real browsers */
	margin: 12px 0 12px 10px;
	float: right;
	border: solid 1px #e8e8e8;
}

/*QUOTE FORM--------------------------------*/

#commentform label {
	display:inherit;
	font-family:'Calibri',Arial, sans-serif;
	font-size:11px;
}

.qform {
background:url(style/images/corner-trans.png) no-repeat 0 0;
padding:23px 0;
text-align: left;
}


.qform input,.qform textarea {
background:#FFF none repeat scroll 0 0;
border:1px solid #D2D2D2;
color:#525861;
font-family:Arial,Helvetica,sans-serif;
font-size:13px;
max-width:400px;
padding:7px 5px;
width:383px;
-moz-border-radius:3px;
-webkit-border-radius:3px;
}

.qform textarea:focus,.qform input:focus {
border:1px solid #929292;
}

.qform button,#contactForm button {
border:medium none;
cursor:pointer;
height:51px;
text-indent:-9999px;
width:128px;
}

.qform button#submit {
background: url(Images/proposal-button.jpg) no-repeat;
}

.qform button:hover#submit {
background: url(Images/proposal-rollover.jpg) no-repeat;
}


/*FOOTER----------------------------------------*/

#footer{
	background: url(Images/footer-bg.jpg) top repeat-x #e9efe7;
	float: left;
	margin:0 auto; /* center, not in IE5 */
	padding:0 auto; /* center, not in IE5 */
	width: 100%;
	height:auto !important; /* real browsers */
	height:100%; /* IE6: treaded as min-height*/
	min-height:100%; /* real browsers */
	
}

#footer-content{
	background: url(Images/footer-bg-ctr.jpg) top no-repeat;
	position:relative; /* needed for footer positioning*/
	margin:0 auto; /* center, not in IE5 */
	padding:0 auto; /* center, not in IE5 */
	width: 1000px;
	height:auto !important; /* real browsers */
	height:100%; /* IE6: treaded as min-height*/
	min-height:97px; /* real browsers */
	
}

div#footer-left{
	width: 495px;
	padding: 12px 0 0 5px;
	float: left;
	text-align: left;
	color: #6c6c6c;
	font-size: 9px;
}

div#footer-right{
	width: 495px;
	padding: 12px 5px 0 0;
	float: right;
	text-align: right; 
	color: #6c6c6c;
	font-size: 9px;
}

div#footer a{
	color: #6c6c6c;
	text-decoration: none;
	font-size: 9px;
	padding: 2px;
}

div#footer a:hover{
	color: #FFF;
	font-size: 9px;
	text-decoration: none;
	padding: 2px;
	background: #6c6c6c;
}